%% SDR Testbed - Version
%% Copyright (C) 2020, 2021 Libre Space Foundation
%%
%% This work is licensed under a
%% Creative Commons Attribution-ShareAlike 4.0 International License.
%%
%% You should have received a copy of the license along with this
%% work.  If not, see <http://creativecommons.org/licenses/by-sa/4.0/>.

\newcommand{\version}{\textit{DRAFT}}
